@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    0.0.5
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

.article ul li, .article ol li {
    margin: .2em;
    color: black !important;
    /* color: #2098A8; */
}

table tr:nth-of-type(2n+1) {
	/* 意図的に白色でセット */
    background-color: #ffffff;
}

.bold-blue {
    font-weight: bold;
	color: #0000ff;
}

.video-container, .instagram-container, .facebook-container {
    max-width: 640px;
    margin-left: auto;
    margin-right: auto;
}

.article h2 {
	position: relative;
	border: none;
	font-size: 1.25em;
	padding: 1em 1.1em;
	margin-top: 2.1em;
	margin-bottom: 1em;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #13acca;
	color: #ffffff;
	box-shadow: 0 1px 5px rgba(0, 0, 0, .03);
}

.article h3 {
	font-size: 23px;
	border-bottom: 2px dashed #13acca;
	padding: .7em 0 .7em .8em;
	border-left: 7px solid #13acca;
}

.article h4 {
	border-bottom: 2px solid #13acca;
	border-top: 2px solid #13ACC9;
	padding: .5em 0 .5em .8em;
}

.toc {
    border: 1px solid #ccc;
    font-size: .9em;
    line-height: 1.5;
    padding: 8px;
    margin-bottom: 1em;
    display: table;
    background: #edf6ff; /* ←を追加 */
}

.navi-in>ul li {
    display: block;
    width: 176px;
    height: 30px;
    line-height: 30px;
}

.toc a {
	/* color: #333; */
	color: #2098A8;
    text-decoration: none;
}

.article ul li, .article ol li {
    margin: .2em;
	color: #2098A8; /* ←を追加 */
}

.content {
    /* margin-top: 24px; */
	margin-top: 0px;
}

.logo-text {
    /* padding: 20px 0 30px;*/
    padding: 10px 0 10px;
    font-size: 1em;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以上*/
@media screen and (min-width: 768px){
  /*必要ならばここにコードを書く*/
	.toc {
		/* padding: 8px;*/
		padding: 20px;
	}
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
	.logo-text {
		/* padding: 10px 0 10px;*/
		padding: 5px 0 5px; 
    	font-size: 1em;
	}

	.ad-area {
    	text-align: center;
    	/*margin-bottom: 1.8em;*/
    	margin-bottom: 0.5em;
	}
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}